.sbstyle1085031{ background-color: #015293;}

/*组件样式*/
.head-r span {
    display: inline-block;
    margin-left: 10px;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
    transition: all 0.3s;
    background-color: rgb(237 252 255 / 20%);
    border-radius: 4px;
    font-size: 16px;
    color: #c80b0d;}

.sdsd{float:right;margin-right: 15%;    margin-bottom: 20px;}
.sdsd span{color:#fff;margin-left:10px;}
.sdsd a{color:#fff;margin-left:10px;}
@media (max-width:640px){
.sdsd{float:right;margin-right:0%;    margin-bottom: 20px;}
.sdsd a{    display: inline-block;background: #015293;padding: 4px 6px; margin-bottom: 4px; font-size: 0.14rem;}
.sdsd span{color:#fff;margin-left:10px;    background: #015293;padding: 4px 6px;margin-bottom: 4px;font-size: 0.14rem;}
}
.item8 span{font-size: 15px !important;width:60% !important;font-weight: bold;}  
.item8 .more{display:none;}
.mainXxgk .gkSearch {display: inline-block;width: 100%;}
.schBlock-factor{margin-top:20px;}
.schBlock-factor .item{float: left;width: 33.333%;line-height: 20px;overflow: hidden;text-align: center;}
.l-xz>ul>li .xz-name {
    float: left;
    width: 80px;
    text-align: right;
    font-size: 16px;
    color: #111111;}
.schBlock-inp .btn{background:url(images/l-sousuo.png)center no-repeat;}

.schBlock-factor .item dd {
    font-size: 16px;
    line-height: 40px;
    color: #333;}

.schBlock-factor .item dt, .schBlock-factor .item dd {
    display: inline-block;
    vertical-align: middle;}

.schBlock-factor .item dt label {
    font-size: 0;
    position: relative;
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;}

.schBlock-factor .item dt label input {
    position: absolute;
    left: -99999px;
    top: 16px;
    width: 12px;
    height: 12px;}

.schBlock-factor .item dt label i {
    display: block;
    position: absolute;
    top: 16px;
    left: 0;
    width: 12px;
    height: 12px;
    outline: 0;
    border: 1px solid rgb(133, 133, 133);
    background: transparent;
    border-radius: 50%;
    transition: border-color .3s;
    -webkit-transition: border-color .3s;}
.schBlock-factor .item dt label input+i:after {
    position: absolute;
    content: '';
    top: 50%;
    left: 50%;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: #ab0000;
    opacity: 0;
    transition: opacity .1s;
    -webkit-transition: opacity .1s;
    transform: translateY(-50%) translateX(-50%);}

.schBlock-factor .item dt label span {
    display: block;
    padding-left: 20px;
    font-size: 16px;
    color: #333333;
    line-height: 40px;}

.schBlock-factor .item dt label input:checked + i {
    border-color: #ab0000;}
.schBlock-factor .item dt label input:checked + i:after {
    opacity: 1;}


@media (max-width: 1130px){
.schBlock-factor .item{width: 50%;text-align: left;}
}

@media (max-width: 666px){
.schBlock-factor .item{width: 100%;text-align: left;}
}
.lbystyle1085207{ font-family: 宋体; font-size: 10pt;}
/*搜索结果页*/

.hd2 {
    padding-top: 13px;
    position: relative;}
.hd2 .d1 .rr{
    margin-top: 13px;}
.hd2 .backHome {
    text-align: right;
    margin-top: 27px;}
.hd2 .d1 .backHome a{
    margin-left: 0;
    line-height: 28px;
    padding-left: 40px;
    background: url(../images/back.png) no-repeat left center;
    background-size: 28px;}
.resultsTips li {
    font-size: 0;}
.resultsTips li .aLeft{
    display: inline-block;
    vertical-align: top;
    width: 108px;}
.resultsTips li .aLeft span{
    font-size: 18px;
    line-height: 33px;
    color: #333;}
.resultsTips li .aRight{
    display: inline-block;
    width: calc(100% - 108px);}
.resultsTips li .aRight em{
    display: inline-block;
    font-size: 16px;
    line-height: 33px;
    color: #666666;
    border: 1px solid #dcdcdc;
    border-radius: 35px;
    padding:  0 30px;
    cursor: pointer;
    margin-right: 30px;
    margin-bottom: 10px;}
.resultsTips li .aRight em:hover,
.resultsTips li .aRight em.active{
    color: #fff;
    background: #bd1a2d;
    border-color: #bd1a2d;}
.resultsTips li .aRight .b2 span{
    font-size: 16px;
    color: #333333;
    display: inline-block;
    vertical-align: middle;}
.resultsTips li .aRight .layui-inline,
.resultsTips li .aRight .layui-form-mid{
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    color: #333333;}
.resultsTips li .aRight .layui-inline{
    margin-right: 40px;}
.resultsTips li .aRight .layui-input-inline{
    display: inline-block;
    vertical-align: middle;
    width: 200px;
    border: 1px solid #dcdcdc;
    border-radius: 10px;
    overflow: hidden;}
.resultsTips li .aRight .layui-input{
    display: block;
    width: 100%;
    font-size: 14px;
    color: #8b8a8a;
    line-height: 38px;
    height: 38px;
    padding: 0 10px;
    background: url(../images/date.png) no-repeat right 18px center;
    background-size: 21px;}
.resultsTips li .aRight .btn{
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    color: #fff;
    line-height: 40px;
    width: 120px;
    height: 40px;
    background: #bd1a2d;
    border-radius: 5px;
    cursor: pointer;}
.resultsTips li .aRight .b2{
    margin: 10px 0;}
.resultsTips li{
    padding: 24px 0 14px;
    border-top: 1px solid #efcacf;}
.resultsTips li:first-child{
    border: 0;}
.resultsTips{
    padding: 15px 48px 20px;
    background: #fcf6f7;
    border: 2px dashed #bd1a2d;
    border-radius: 25px;
    margin-bottom: 54px;}
.results-tit{
    overflow: hidden;
    padding-bottom: 10px;
    margin-bottom: 40px;
    border-bottom: 3px solid #bd1a2d;}
.results-tit a,
.results-tit>div{
    display: inline-block;

    font-size: 18px;
    line-height: 36px;}
.results-tit a:first-child{
    margin-right: 80px;}
.results-tit a.active{
    color: #bd1a2d;}
.resultsList .new-list a p{
    font-size: 14px;
    line-height: 28px;
    height: auto;}
.resultsList .new-list a > i{
    margin-bottom: 13px;}
.resultsList .new-list a{
    padding: 21px 48px 24px;
    border-radius: 10px;
    position: relative;}
.resultsList .new-list li{
    margin-top: 30px;background: #f8f8f8; padding:0 15px;}

.pagination {
    text-align: center;
    font-size: 0;
    padding-top: 65px;}

.pagination a {
    display: inline-block;
    border: 1px solid #dcdcdc;
    padding: 0 12px;
    height: 35px;
    font-size: 14px;
    line-height: 35px;
    text-align: center;
    color: #666;
    margin: 0 7px;}

.pagination a.active {
    background: #b31a2c;
    color: #fff;
    border: 1px solid #b31a2c;}

.pagination a:hover {
    background: #b31a2c;
    color: #fff;
    border: 1px solid #b31a2c;}

.pagination span {
    display: inline-block;
    font-size: 14px;}
.newList{
    padding-top: 36px;
    padding-bottom: 68px;}
#findPageNum{width:10px !important;}


.bq a{color:#fff;}
/*2023-4-24 登录美化*/
.layui-layer{
    border-radius: 10px !important;
    overflow: hidden;}
.loginBox{
    display: none;
    height: 100%;}
.loginBox .logCon{
    overflow:hidden;}
.tcTit {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
 background: #b31a2c;
    height: 40px;
    line-height: 40px;
    padding: 0 10px;
    font-size: 16px;
    color: #fff;}
.layui-layer-setwin .layui-layer-close2{
    top: -11px !important;
    right: -5px !important;
    background-position: -104px -32px !important;}
.layui-layer-content{
    overflow: hidden !important;}
.logCon {
    height: 100%;
    margin-top: 40px;
    max-height: calc(100% - 40px);
    overflow-y: scroll;
    padding-top: 38px;
    text-align: center;
    background: url(../images/tcbg.jpg) no-repeat bottom center;
    background-size: cover;}
.logCon a:first-child{
    margin-left: 0;}
.logCon a{
    display: inline-block;
    width: 115px;
    line-height: 44px;
    font-size: 16px;
    color: #333333;
    text-align: center;
    border: 1px solid #b31a2c;
    border-radius: 5px;
    background: #f9d8db;
    margin-left: 27px;}
.logCon a:hover{
    background: #b31a2c;
    color: #fff;}
/*2023-4-24 登录美化*/
